@font-face{
    font-family:'Hind Siliguri';
    src:url('HindSiliguri-Regular.woff2') format('woff2');
    font-style:normal;
    font-weight:400;
    font-display:swap;
}

@font-face{
    font-family:'Hind Siliguri';
    src:url('HindSiliguri-Medium.woff2') format('woff2');
    font-style:normal;
    font-weight:500;
    font-display:swap;
}

@font-face{
    font-family:'Hind Siliguri';
    src:url('HindSiliguri-SemiBold.woff2') format('woff2');
    font-style:normal;
    font-weight:600;
    font-display:swap;
}

@font-face{
    font-family:'Hind Siliguri';
    src:url('HindSiliguri-Bold.woff2') format('woff2');
    font-style:normal;
    font-weight:700;
    font-display:swap;
}

body{
    font-family:'Hind Siliguri',sans-serif;
}